File generated by mm_pbsa.pl
 &cntrl
  ntxo   = 0,
  ntf    = 1,       ntb    = 0,
  dielc  = 1.0,
  cut    = 99.0,    nsnb   = 99999,
  scnb   = 2.0,     scee   = 1.2,
  imin   = 1,       maxcyc = 500,
  ncyc   = 0,       drms   = 1.0E-4
 &end
 &ewald
  eedmeth= 5,
 &end
